Bug 819417 - [abrt] tracker-0.14.0-1.fc17: g_file_equal: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: g_file_equal: Process /usr/libexec/tracker-mine...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:09f0269bf90bb48b13410970fc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 03:34 EDT by Patrick Bregman
Modified: 2012-05-26 03:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.45 KB, text/plain)
2012-05-07 03:34 EDT, Patrick Bregman
no flags Details
File: maps (27.00 KB, text/plain)
2012-05-07 03:34 EDT, Patrick Bregman
no flags Details
File: dso_list (5.14 KB, text/plain)
2012-05-07 03:34 EDT, Patrick Bregman
no flags Details

  None (edit)
Description Patrick Bregman 2012-05-07 03:34:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_equal
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.2-6.fc16.x86_64
pid:            13289
pwd:            /home/patrick
remote_result:  NOTFOUND
time:           Thu 26 Apr 2012 03:02:22 PM CEST
uid:            1000
username:       patrick
var_log_messages: Apr 26 15:02:25 fedora abrt[26214]: Saved core dump of pid 13289 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-26-15:02:22-13289 (258772992 bytes)

backtrace:      Text file, 35276 bytes
dso_list:       Text file, 5266 bytes
maps:           Text file, 27649 bytes

build_ids:
:b033b2025009f19c9e322929810998f45cf483f6
:0932c710a0651cc6ba625234790de9b8fc954c63
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:647c8183274c4626c81e86e7a631a81782a04e65
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f510c341140968027ab8e45c51403a644ace5efc
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:719a85c49c612de86619fed98146f316432aee92
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:8568e11bef79abaf14513d18a8559282d8dad34a
:6419b38400feb8414d331a1f2deebb0012d0d72e
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:093bb56117e9818caa13d7a83e4975d5477533c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:81e7749997b798f99d347c4f137742d8625410d6
:bc302db2238265cd2cef7542f443fbf3305353ca
:5954d7bfe38b223be907cd2041fd537129ba4254
:822e9b3523e8312240f41a25722d539bc77ed436
:731b3801f71de6bd888953161b715e6cbda0ab60
:816a568132698192f252ff462ca0c988434bf8b3
:5da8d295014010dcaf44014dbeb291b3026af3e7
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:319cdef60fb38ea411fb398b608189e006d365e7
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:9e27816c18322e53c8465a18aa3a8043f3434781
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/patrick/8

core_backtrace:
:647c8183274c4626c81e86e7a631a81782a04e65 0x41989 g_file_equal libgio-2.0.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x13929 - libtracker-miner-0.14.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x20a88 - libtracker-miner-0.14.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x133e3 - libtracker-miner-0.14.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x1b12d tracker_indexing_tree_remove libtracker-miner-0.14.so.0 -
:b033b2025009f19c9e322929810998f45cf483f6 0x107fc - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x24091 - libtracker-miner-0.14.so.0 -
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0x24247 - libtracker-miner-0.14.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:5954d7bfe38b223be907cd2041fd537129ba4254 0xbc3b - libgioremote-volume-monitor.so -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_dispatch libglib-2.0.so.0 -

environ:
:XDG_VTNR=4
:XDG_SESSION_ID=8
:HOSTNAME=fedora.staging.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1335444382.370668-1672401377
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-r2iicb
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/home/patrick/bin:/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=13018
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=patrick
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AkQUnsHIbV,guid=75795218dbe585226b7d0061000022a9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=4
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:1
:DJANGO_STAGE=staging
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-patrick-Q06L0x/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13024,unix/unix:/tmp/.ICE-unix/13024
:SSH_AUTH_SOCK=/tmp/keyring-r2iicb/ssh
:GPG_AGENT_INFO=/tmp/keyring-r2iicb/gpg:0:1
:DESKTOP_AUTOSTART_ID=102dc602503b58975f133544438563378800000130240017

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25923                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25923                25923                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/patrick/.xsession-errors
:pos:	2459803
:flags:	0102002
:2:/home/patrick/.xsession-errors
:pos:	2459803
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[724836]
:pos:	0
:flags:	02004002
:6:socket:[724838]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/patrick/.local/share/tracker/tracker-miner-fs.log
:pos:	1121406
:flags:	0102001
:11:/home/patrick/.cache/tracker/meta.db
:pos:	37425152
:flags:	02100000
:12:/home/patrick/.cache/tracker/meta.db-wal
:pos:	1080
:flags:	02100002
:13:/home/patrick/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[731024]
:pos:	0
:flags:	02004002
:15:socket:[731026]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:pipe:[850017]
:pos:	0
:flags:	00
:18:/proc/13289/mounts
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.21
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3262
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.3.4-3.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4401:28980:4541:43) pci, saa7134, MULTIMEDIA, PCTV Stereo
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 19945744 15898188 15697679 5021696 4549314 4549314
:/dev/mapper/vg_fedora14-lv_music WITHHELD ext4 4096 4096 65460469 39104038 35827238 16384000 16374232 16374232
:/dev/mapper/vg_fedora14-lv_home /home ext4 1024 1024 628618857 607134999 575677719 39321600 39275485 39275485
:
Comment 1 Patrick Bregman 2012-05-07 03:34:31 EDT
Created attachment 582552 [details]
File: backtrace
Comment 2 Patrick Bregman 2012-05-07 03:34:33 EDT
Created attachment 582553 [details]
File: maps
Comment 3 Patrick Bregman 2012-05-07 03:34:34 EDT
Created attachment 582554 [details]
File: dso_list
Comment 4 Fedora Update System 2012-05-20 01:50:18 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:33:19 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:50:22 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.